
!			  WD23JP
!							  *****************
!							  *   SOCTA.FOR	  *
!							  *  PURSER 1995  *
!							  *****************
!
      PROGRAM MAIN
      CHARACTER*39 TFILE
      PARAMETER(N=128,NH=N/2)
      DIMENSION RA(0:N),QA(0:N)
     *,JUMBLE(N),WORK(N)
      DATA TFILE/'../data_in/grid/SOCT0004.DAT'/
      PRINT'('' INPUT HOMOGENEITY PARAMETER'')'
!jim      READ(*,*)HOM
!misha
      hom=5.
!misha
      NIT=3
      NITSOR=20
      NCY=20
      CALL INSOCT1(HOM,RA,QA,N,JUMBLE,WORK,TFILE,NCY,NIT,NITSOR)
      STOP
      END
